!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Initialisation parameters for a kinematic dynamo run
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2008/07/05 21:24:31 brandenb Exp $',
  luniform_z_mesh_aspect_ratio=T
/
&eos_init_pars
/
&testfield_init_pars
/
